Kommentar
Åtkomst till den här sidan kräver auktorisering. Du kan prova att logga in eller ändra kataloger.
Åtkomst till den här sidan kräver auktorisering. Du kan prova att ändra kataloger.
Create a vendorPayment object in Business Central.
HTTP request
Replace the URL prefix for Business Central depending on environment following the guideline.
POST businesscentralPrefix/companies({id})/vendorPayments
Request headers
| Header | Value |
|---|---|
| Authorization | Bearer {token}. Required. |
| Content-Type | application/json |
Request body
In the request body, supply a JSON representation of vendorPayments object.
Response
If successful, this method returns 201 Created response code and a vendorPayments object in the response body.
Example
Request
Here's an example of a request.
POST https://{businesscentralPrefix}/api/v2.0/companies({id})/vendorPayments
Content-type: application/json
{
PLACE CODE HERE.
}
Response
Here's an example of the response.
HTTP/1.1 201 Created
Content-type: application/json
{
PLACE CODE HERE.
}
Related information
Tips for working with the APIs
vendorPayment
Get vendorPayment
Delete vendorPayment
Update vendorPayment